<!DOCTYPE html>
<html>
    <head>
        <title>Basics of html</title>
    </head>
    <body style="background-color:cyan">
       <p> This is a paragraph</p>
       <h1 style="color: blue; font-size: 80px;" >Heading size 1</h1>
       <h2>Heading size 2</h2>
       <p>This is a paragraph with <br> line break</p>
       <a href="https://www.google.com/">click here</a><br>
       <img src="https://images.unsplash.com/photo-1605559424843-9e4c228bf1c2?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxzZWFyY2h8OHx8Y2Fyc3xlbnwwfHwwfHw%3D&w=1000&q=80" width="100" height="100" alt="car image">
    </body>
</html>